Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04821 Gameplay Critical (emulation) Always May 12, 2012, 19:50 Jun 21, 2012, 20:04
Tester haynor666 View Status Public Platform MAME (Self-compiled)
Assigned To R. Belmont Resolution Fixed OS
Status [?] Resolved Driver cubo.cpp
Version 0.145u8 Fixed in Version 0.146u2 Build Normal
Summary 04821: All sets in cubo.c: All games fail to boot properly
Description Attempting to play the game only shows the Amiga CD32 boot screen.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.144u7
Affected Sets / Systems All sets in cubo.c
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.08556
Tafoid
Administrator
May 12, 2012, 22:46
Cleaned up report, found regression version.
User avatar
No.08558
haynor666
Tester
May 13, 2012, 06:29
There is also small offset in video. Should I open new bug?
User avatar
No.08560
Tafoid
Administrator
May 13, 2012, 09:28
Already known and covered with the imperfect graphics flag. So.. no, no need to make one.